body {
  font-family: 'Varela Round', sans-serif;
  background-color: rgb(250, 250, 250);
  color: #111320;
}
.fonts-varela {
  font-family: 'Varela Round', sans-serif;
}
.fonts-assistant {
  font-family: 'Assistant', Helvetica, Arial, sans-serif;
}
.fonts-alef {
  font-family: 'Alef', Helvetica, Arial, sans-serif;
}

.fonts-sans {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

main {
  min-height: 520px;  
}

.pedgogy-logo a {
  text-decoration: none;
}
.pedgogy-logo strong {
  font-family: 'Heebo', sans-serif;
  font-size: 52px;  
  line-height: 52px;
  vertical-align: middle;
  letter-spacing: -3px;
  color: #249dcc;
}
.logo {
  max-height: 120px;
}

.h-120 .logo {
  height: 120px;
}
.h-100 .logo {
  height: 100px;
}
.h-80 .logo {
  height: 80px;
}
.h-60 .logo {
  height: 60px;
}
.h-50 .logo {
  height: 50px;
}
.h-40 .logo {
  height: 40px;
}
.navbar-brand {
  padding:0;
}
.nav-link {
  padding: 0 1rem;
  font-size: 1.2rem;
  margin-left: 0.4rem !important;
  margin-right: 0.4rem !important;
}
.container.h-80 li a {
 line-height: 80px; 
 min-width: 80px;
 text-align: center;
}

article {
  text-align: right;
}
.navbar {
  padding: 0;
}
.navbar-light {
  background-color: rgb(255, 255, 255)!important;
  box-shadow: 0 0 10px rgb(163, 162, 162);
}


.navbar-light .navbar-nav .nav-link {  
  border-bottom: 3px transparent solid;
  margin-left: 10px;
  font-weight: bold;
  color:#2B3049;
}

.navbar-light .navbar-nav .nav-link:hover {  
  border-bottom: 3px #1195a1 solid;
  color: #1195a1;
  background-color: #effbffc5;
}
.pedgogy-logo {
  cursor: pointer;
}
.pedgogy-logo :hover {
  background-color: #ebebeb80;  
  border-radius: 12%;
}

.nav-link1:hover {
  background-color: rgb(252, 250, 248);
  border-radius: 8px;
  box-shadow: 0 .3rem 0.3rem rgb(87, 87, 87)!important;
}

.carousel-item img { 
  max-height: 600px;
}
.carousel-control-prev-icon, .carousel-control-next-icon, .carousel-caption {
  background-color: #14141469;
  border-radius: 3px;
}
.carousel-caption {
  border-radius: 8px;
}
#page-lists {
  margin: 20px 0;
}
.bgimage {
  overflow: hidden;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.list-links .card {
  cursor: pointer;
}
.list-links .card:hover {
  background-color: rgb(248, 255, 250);
  box-shadow: 3px 3px 3px rgb(117, 117, 117);
}

.dated {
  position: absolute;
  bottom: 2px;
  left: 16px;
  font-size: 0.7rem;
  
}

.breadcrumb-item a {
  font-size: 1.2rem;
  color: #26b1db;
}
.breadcrumb-item a:hover {
  background-color: #c6f0fd;
}
.breadcrumb-item+.breadcrumb-item::before {
  color: #26b1db;
  font-size: 1.2rem;
}
h1 {
  font-size: 2rem;
  border-right: 4px #008bcc solid;
  color: #008bcc;
}
h2 {
  font-size: 1.6rem;
  border-right: 3px #1195a1 solid;
  color: #1195a1;
}
h1, h2 {
  margin-top: 0.5rem;  
  margin-bottom: 0.5rem;  
  padding-right: 1rem;
}
iframe {
  min-height: 460px;
}
.content {
  padding: 1rem 0;
}

footer {
  background-color: #16293b;
  color: #ffffff;  
}

footer a {  
  color: #ffffff;  
}
footer a:hover {  
  color: #d1d0d0;  
}
.media {
  position: relative;
}
.home-media .carousel-caption{
  bottom: auto;
  top: 2rem;
}

.sun-editor-editable {
  line-height: 1.5;
  color: #333;
  text-align:right;
  direction: rtl;
  background-color: #fff;
  word-wrap: normal;
  padding: 8px;
  margin: 0;
}

.sun-editor-editable * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/** controllers on tag */
.sun-editor-editable td, .sun-editor-editable th,
.sun-editor-editable figure, .sun-editor-editable figcaption, .sun-editor-editable img,
.sun-editor-editable iframe, .sun-editor-editable video, .sun-editor-editable audio {
  position: relative;
}

/* float */
.sun-editor-editable .__se__float-left {
  float: right;
}
.sun-editor-editable .__se__float-right {
  float: left;
}
.sun-editor-editable .__se__float-center {
  float: center;
}
.sun-editor-editable .__se__float-none {
  float: none;
}

/* nested list ol, ul */
.sun-editor-editable ol ol, .sun-editor-editable ol ul, .sun-editor-editable ul ol, .sun-editor-editable ul ul {
  margin: 0;
}
.sun-editor-editable ol ol, .sun-editor-editable ul ol {
  list-style-type: lower-alpha;
}
.sun-editor-editable ol ol ol, .sun-editor-editable ul ol ol, .sun-editor-editable ul ul ol {
  list-style-type: upper-roman;
}
.sun-editor-editable ul ul, .sun-editor-editable ol ul {
  list-style-type: circle;
}
.sun-editor-editable ul ul ul, .sun-editor-editable ol ul ul, .sun-editor-editable ol ol ul {
  list-style-type: square;
}
.sun-editor-editable p {
  margin: 0;
}

/* sub, sup */
.sun-editor-editable sub, .sun-editor-editable sup {
  font-size: 75%;
  line-height: 0;
}
.sun-editor-editable sub {
  vertical-align: sub;
}
.sun-editor-editable sup {
  vertical-align: super;
}

/* blockquote */
.sun-editor-editable blockquote {
  display: block;
  font-family: inherit;
  font-size: inherit;
  color: #999;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  border-style: solid;
  border-width: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 20px;
  padding-left: 5px;
  border-right-width: 5px;
  border-color: #4b4b4b;
}
.sun-editor-editable blockquote blockquote {
  border-color: #616161;
}

/* table */
.sun-editor-editable table {
  display: table;
  table-layout: auto;
  border: 1px solid rgb(204, 204, 204);
  width: 100%;
  max-width: 100%;
  margin: 0 0 10px;
  background-color: transparent;
  border-spacing: 0;
  border-collapse: collapse;
}
.sun-editor-editable table thead {
  border-bottom: 2px solid #333;
}
.sun-editor-editable table tr {
  border: 1px solid #efefef;
}
.sun-editor-editable table th {
  background-color: #f3f3f3;
}
.sun-editor-editable table th, .sun-editor-editable table td {
  border: 1px solid #e1e1e1;
  padding:0.4em;
  background-clip: padding-box;
}
/** table - select class */
.sun-editor-editable table td.se-table-selected-cell, .sun-editor-editable table th.se-table-selected-cell {
  border: 1px double #4592ff;
  background-color: #f1f7ff;
}
.sun-editor-editable.se-disabled * {
  user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

/** component (image, iframe video) */
.sun-editor-editable .se-component {
  display: flex;
  padding: 1px;
  margin: 0 0 10px;
}
.sun-editor-editable .se-component.__se__float-left {
  margin: 0 0 10px 20px;
}
.sun-editor-editable .se-component.__se__float-right {
  margin: 0 20px 10px 0;
}
.sun-editor-editable[contenteditable=true] .se-component {
  outline: 1px dashed #e1e1e1;
}

/** image, video .. */
.sun-editor-editable img, .sun-editor-editable iframe, .sun-editor-editable video, .sun-editor-editable audio {
  display: block;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  max-width: 100%;
}

/** image, video iframe figure cover */
.sun-editor-editable .se-image-container, .sun-editor-editable .se-video-container {
  width: auto;
  height: auto;
  max-width: 100%;
}

.sun-editor-editable figure {
  display: block;
  outline: none;
  margin: 0;
  padding: 0;
  position: relative;
}
.sun-editor-editable figure figcaption {
  padding: 1em .5em;
  margin: 0;
  background-color: #f9f9f9;
  outline: none;
}
.sun-editor-editable figure figcaption p{
  line-height: 2;
  margin: 0;
}

/* image */
.sun-editor-editable .se-image-container a img {
  padding: 1px;
  margin: 1px;
  outline: 1px solid #4592ff;
}

/** video */
.sun-editor-editable .se-video-container iframe {
  outline: 1px solid #9e9e9e;
  position: absolute;
  top: 0;
  right: 0;
  border: 0;
  width: 100%;
  height: 100%;
}
.sun-editor-editable .se-video-container figure {
  right: 0px;
  width: 100%;
  max-width: 100%;
}
